:root{
    --hdr_clr:#bdbdbd;
    --hdr_h_clr:#fff;
    --color_bs:#3d3d3d;
    --color_p:#6d6d6d;
    --color:#009ee3;
    --color1_p:#fff;
    --beyaz:#fff;
    --yesil:#4caf50;
    --kirmizi:#f44336;
    --gri:#8d8d8d;
    --header:#3d3d3d;
    --body:#fdfdfd;
    --z_clr:#fff;
    --soft_b:#eee;
}

*{
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}

content{
    width: 1200px;
    float: left;
    position: relative;
    margin:130px 0px;
    left:calc(50% - 600px);
}




body{
    font-family: 'Roboto', sans-serif;
    background-color:  var(--body);
}

footer{width: 100%; float: left; position: relative; background-color: #101010;}

footer .footer_content{
    width: 1200px;
    float: left;
    position: relative;
    left:calc(50% - 600px);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}


footer .footer_content .footer_sutun{
    width: calc(25% - 40px);
    float: left;
    position: relative;
    margin:50px 0px;
}

html#sag footer .footer_content .footer_sutun{ float: right;}

footer .footer_content .footer_sutun .fotter_h1{
    width: calc(100% - 0px);
    line-height: 1.3;
    float: left;
    position: relative;
    font-weight: 900;
    color:#fff;
    text-transform: uppercase;
    padding-bottom: 15px;
    margin-bottom:15px;
}

footer .footer_content .footer_sutun .fotter_h1:before{
    content: '';
    width: 60px;
    height: 3px;
    background-color: #fff;
    bottom: 0px;
    position: absolute;
}

footer .footer_content .footer_sutun .ftr_a{
    width: calc(100% - 0px);
    line-height: 1.3;
    float: left;
    position: relative;
    margin-bottom:8px;
    color:#ddd;
    transition: all 200ms;
    text-transform: capitalize;
    font-size: 14px;
    letter-spacing: 1.4px;
}

footer .footer_content .footer_sutun .ftr_a:hover{ margin-left:5px; }

html#sag footer .footer_content .footer_sutun .ftr_a{ text-align: right; }
html#sag footer .footer_content .footer_sutun .fotter_h1{ text-align: right; }

footer .footer_content .footer_sutun .ssl_icon{
    width: calc(80% - 0px);
    float: left;
    position: relative;
    margin-left: 10%;
}

footer .footer_bottom{
    width: 100%;
    float: left;
    position: relative;
    padding:50px 0px;
    z-index: 5;
    border-top:1px solid #2e2e2e;
}


footer .footer_bottom .copyright{
    left:10px;
    float: left;
    position: relative;
    color:#fff;
}

footer .footer_bottom .coder{
    right:10px;
    float: right;
    position: relative;
    color:#fff;
}

footer .footer_bottom .footer_sosyal{
    float: left;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}

footer .footer_bottom .footer_sosyal .sosyal_icon{
    width: 20px;
    height: 20px;
    padding: 10px;
    margin:0px 5px;
    float: left;
    position: relative;
    cursor: pointer;
}


footer .ftr_iletisim{
    width:calc(100% - 40px);
    float: left;
    position: relative;
    margin-bottom: 15px;
    padding-left:40px;
}

footer .ftr_iletisim:before{
    content: '';
    width:20px;
    height:20px;
    float: left;
    position: absolute;
    top: 5px;
    left: 5px;
    background-color: #ddd;
}


footer .ftr_iletisim_str{
    width:calc(100% - 0px);
    line-height: 1.4;
    float: left;
    position: relative;
    margin-bottom: 5px;
    letter-spacing: 1px;
    font-size: 14px;
    color: #ddd;
}

footer .ftr_iletisim_str b{ text-transform: capitalize; }

html#sag footer .ftr_iletisim{ padding-left:0px; padding-right:40px; }
html#sag footer .ftr_iletisim:before{ right: 5px; left: auto;}
html#sag footer .ftr_iletisim_str{ text-align: right;}


.ftr_iltsm_tel:before{ mask: url(../images/phone.svg) no-repeat center / contain; -webkit-mask: url(../images/phone.svg) no-repeat center / contain; }
.ftr_iltsm_mail:before{ mask: url(../images/mail.svg) no-repeat center / contain; -webkit-mask: url(../images/mail.svg) no-repeat center / contain; }
.ftr_iltsm_adres:before{ mask: url(../images/home.svg) no-repeat center / contain; -webkit-mask: url(../images/home.svg) no-repeat center / contain; }


.mobile_iletisim_but{
    width: 100%;
    float: left;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 500;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    display: none;
}

.mobile_iletisim_but .ftr_iltsm_but{
    width:calc(50% - 10px);
    float: left;
    position: relative;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 8px 8px 0px 0px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);
    color: #fff;
    font-size: 17px;
    letter-spacing: 1.2px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.mobile_iletisim_but .ftr_iltsm_but:active{ transform: scale(1.02);}

.mobile_iletisim_but .ftr_iltsm_but:before{
    content: '';
    width: 20px;
    height: 20px;
    background-color: #fff;
    position: absolute;
}

.mobile_iletisim_but .ftr_tel_but{ background-color: #34B7F1; }
.mobile_iletisim_but .ftr_tel_but:before{ left:10px; float: left; mask: url(../images/phone.svg) no-repeat center / contain; -webkit-mask: url(../images/phone.svg) no-repeat center / contain; }


.mobile_iletisim_but .ftr_whtspp_but{ background-color: #25D366; flex-direction: row-reverse; }
.mobile_iletisim_but .ftr_whtspp_but:before{ right:10px; float:right; mask: url(../images/whatsapp.svg) no-repeat center / contain; -webkit-mask: url(../images/whatsapp.svg) no-repeat center / contain; }


.facebook_icon:before{
    width:20px; 
    height:20px;  
    position: absolute; 
    top:calc(50% - 10px);
    left: calc(50% - 10px);
    content:''; 
    background-color:#fff; 
    mask: url(../images/facebook.svg) no-repeat center / contain; 
    -webkit-mask: url(../images/facebook.svg) no-repeat center / contain; 
    transition: all 250ms;
}
.facebook_icon:hover:before{ background-color: #1877f2; }

.instagram_icon:before{
    width:20px; 
    height:20px;  
    position: absolute; 
    top:calc(50% - 10px);
    left: calc(50% - 10px);
    content:''; 
    background-color:#fff; 
    mask: url(../images/instagram.svg) no-repeat center / contain; 
    -webkit-mask: url(../images/instagram.svg) no-repeat center / contain; 
    transition: all 250ms;
}

.instagram_icon:hover:before{ background-color: #c32aa3; }

.twitter_icon:before{
    width:20px; 
    height:20px;  
    position: absolute; 
    top:calc(50% - 10px);
    left: calc(50% - 10px);
    content:''; 
    background-color:#fff; 
    mask: url(../images/twitter.svg) no-repeat center / contain; 
    -webkit-mask: url(../images/twitter.svg) no-repeat center / contain; 
    transition: all 250ms;
}

.twitter_icon:hover:before{ background-color: #1da1f2; }

.youtube_icon:before{
    width:20px; 
    height:20px;  
    position: absolute; 
    top:calc(50% - 10px);
    left: calc(50% - 10px);
    content:''; 
    background-color:#fff; 
    mask: url(../images/youtube.svg) no-repeat center / contain; 
    -webkit-mask: url(../images/youtube.svg) no-repeat center / contain; 
    transition: all 250ms;
}

.youtube_icon:hover:before{ background-color: #ff0000; }










blockquote{
	background-color: #fff;
	padding: 40px;
	position: relative;
	overflow: hidden;
	border-radius: 5px;
}

blockquote:before{ content:''; width:110px; height:110px; position: absolute; bottom:-20px; right: -20px; background-color: rgba(0,0,0,0.07);  mask: url(../images/alinti.svg) no-repeat center / contain; -webkit-mask: url(../images/alinti.svg) no-repeat center / contain; }




img{float: left; position: relative;}
.dsp_flx {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}


.hide{display:none !important;}
.show{display:block !important;}

.search_urun{
    width: calc(100% - 12px);
    float: left;
    position: relative;
    margin:5px 0px;
    padding: 5px;
    background-color: rgba(255,255,255,0.8);
    border-radius:4px;
    border:1px solid rgba(255,255,255,0.8);
}


.search_urun:hover{
    border:1px solid var(--color);
}

.search_urun .su_resim{
    width: calc(50px - 0px);
    height: calc(50px - 0px);
    float: left;
    position: relative;
    object-fit: cover;
    border-radius:4px;
}

.search_urun .su_p{
    width: calc(100% - 60px);
    float: left;
    position: relative;
    margin-left: 10px;
    color:var(--color_p);
}




header{
    width: 100%;
    height: 80px;
    float: left;
    position: fixed;
    top:0px;
    z-index: 999;
    transition: all 250ms;
    display: flex;
    align-items: center;
    background-color: #fff;
}

header .logo{
    height: 50px;
    float: left;
    position: absolute;
    left: 10px;
    transition: all 200ms;
}

header .logo img{ width: 100%; height: 100%; object-fit: contain; float: left; position: relative; }

header .menu{
    height: 50px;
    float: left;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

header .menu ul{
    width: 100%;
    height: 100%;
    float: left;
    position: relative;
    display: flex;
    align-items: center;
}

header .menu ul li{
    position: relative;
    float: left;
    list-style-type: none;
}

header .menu ul li a{
    float: left;
    position: relative;
    line-height: 1.2;
    color:#1d1d1d;
    margin: 0px 15px;
    padding: 5px 5px;
    transition: all 200ms;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    text-align: center;
    cursor: pointer;
}

header .menu ul li a:hover{ color:var(--color); }

header .randevu_but{
    line-height: 1.4;
    float: right;
    position: absolute;
    background-color: var(--color);
    color: #fff;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 1.2px;
    font-size: 12px;
    border-radius: 4px;
    cursor: pointer;
    padding: 10px 20px;
    right: 10px;
    text-transform: uppercase;
}

header .menu ul li .alt_menu{
    float: left;
    position: absolute;
    background-color: #009ee3;
    padding: 10px;
    top: 100%;
    display: none;
    left: 50%;
    transform: translateX(-50%);
}

header .menu ul li .alt_menu:hover{ display: block; }
header .menu ul li a:hover ~.alt_menu{ display: block; }
header .menu ul li .alt_menu a{ margin: 0px; width: 100%; box-sizing: border-box; color: #fff; }
header .menu ul li .alt_menu a:hover{ color: #000; }




.header2{ height: 60px; }
.header2 .logo{ height: 44px; }


html#sag header .logo{ float: right; right: 0px; }
html#sag header .menu ul{ flex-direction: row-reverse; }
html#sag header .menu{ float: left; }


.d_533{ display: none; }
.d_640{ display: none; }

.h_533{ display: block; }
.h_640{ display: block; }



@media screen and (max-width: 1280px), screen and (max-device-width: 1280px) { 
    content{
        width: 1024px;
        left:calc(50% - 512px);
    }

    footer .footer_content{
        width: 1024px;
        left:calc(50% - 512px);
    }

    header .menu ul li a{
        margin: 0px 8px;
        padding: 5px 5px;
        font-size: 12px;
    }


}
    
    
    
    








@media screen and (max-width: 1024px), screen and (max-device-width: 1024px) { 
    content{
        width: 800px;
        margin: 70px 0px;
        left:calc(50% - 400px);
    }

    .mobile_iletisim_but{ display: flex;}

    footer .footer_content{
        width: 800px;
        left:calc(50% - 400px);
    }

    

    footer .footer_bottom .copyright{
        width: calc(100% - 20px);
        left:10px;
        text-align: center;
        margin:10px 0px;
    }
    
    footer .footer_bottom .coder{
        width: calc(100% - 20px);
        float: left;
        left:10px;
        text-align: center;
        margin:10px 0px;
    }
    
    footer .footer_bottom .footer_sosyal{
        width: calc(100% - 20px);
        float: left;
        position: relative;
        left:50%;
        transform: translateX(-50%);
        display: flex;
        justify-content: center;
        margin:10px 0px;
    }

    .mbl_btn{
        width: 34px;
        height:34px;
        position: absolute;
        cursor: pointer;
        right: 10px;
        z-index: 11;
    }
    
    .mbl_btn span {
        display: block;
        position: absolute;
        height: 5px;
        width: 50%;
        background: var(--color);
        opacity: 1;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    
    .mbl_btn span:nth-child(even) {
        left: 50%;
        border-radius: 0 9px 9px 0;
    }
    
    .mbl_btn span:nth-child(odd) {
        left:0px;
        border-radius: 9px 0 0 9px;
    }
    
    .mbl_btn span:nth-child(1), .mbl_btn span:nth-child(2){top: 0px;}
    .mbl_btn span:nth-child(3), .mbl_btn span:nth-child(4){top: 15px;}
    .mbl_btn span:nth-child(5), .mbl_btn span:nth-child(6){top: 29px;}
    
    .mbl_btn.open span:nth-child(1),.mbl_btn.open span:nth-child(6){
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    
    .mbl_btn.open span:nth-child(2),.mbl_btn.open span:nth-child(5){
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .mbl_btn.open span:nth-child(1){left: 2px; top: 8px;}
    .mbl_btn.open span:nth-child(2){left: calc(50% - 3px); top: 8px;}
    .mbl_btn.open span:nth-child(3){left: -50%;opacity: 0;}
    .mbl_btn.open span:nth-child(4){left: 100%;opacity: 0;}
    .mbl_btn.open span:nth-child(5){left: 2px;top: 21px;}
    .mbl_btn.open span:nth-child(6){left: calc(50% - 3px); top: 21px; }
    



    header{ height: 55px;}
    header.header2{ height: 50px;}

    header .logo{ left: 50%; transform: translateX(-50%); }

    header .randevu_but{
        left: 10px;
        float: left;
        right: auto;
    }

    header .menu{
        width: 100%;
        height: 100%;
        background-color: rgba(255,255,255,0.98);
        position: fixed;
        top: -120%;
        left: 0px;
        transform: translateX(0px);
        z-index: 8;
        transition: all 250ms;
    }
    
    header .menu ul{
        width: 100%;
        height: 100%;
        float: left;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    header .menu ul li{
        width: 100%;
        height: auto;
        position: relative;
        float: left;
    }
    
    header .menu ul li a{
        width: calc(100% - 20px);
        margin: 3px 5px;
        padding: 10px 5px;
        text-align: center;
    }
    
        
    header .menu ul li .alt_menu{
        width: 100%;
        float: left;
        position: relative;
        padding: 10px;
        top: 0px;
        display: block;
        left: 0%;
        transform: translateX(0%);
    }
        
    header .menu ul li .alt_menu:before{
        content: '';
        width: 10px;
        height: 10px;
        position: absolute;
        transform: rotate(45deg) translateX(-50%);
        background-color: #009ee3;
        left: calc(50% - 10px);
        top: 0px;
    }


    html#sag header .menu ul{ flex-direction: column; }
    header .menu.menu_ac{ top: 0px; }

}
    
    
    
    


@media screen and (max-width: 800px), screen and (max-device-width: 800px) { 
    content{
        width: calc(100% - 20px);
        left: 10px;
        margin-left: 0px;
    }

    footer .footer_content{
        width: calc(100% - 20px);
        left: 10px;
    }


    footer .footer_content .footer_sutun{
        width: calc(100% - 40px);
        margin:20px 20px;
    }

    footer .footer_content .footer_sutun .ssl_icon{
        width: auto;
        height: 90px;
        margin-left:0px;
    }
    
    
    header .randevu_but{
        width: 54px;
        line-height: 1.2;
        font-size: 11px;
        padding:7px 5px;
        letter-spacing: 0.7px;
    }
}
    
    


@media screen and (max-width: 533px), screen and (max-device-width: 533px) { 

    .d_533{ display: block; }
    .d_640{ display: block; }

    .h_533{ display: none; }
    .h_640{ display: none; }

    .dil_alan{ width: calc(70px - 0px); }
        
    .mobile_iletisim_but .ftr_iltsm_but{
        width: calc(50% - 6px);
        font-size: 15px;
        letter-spacing: 1px;
        justify-content: flex-end;
    }


    header .logo{ width: 200px; }

}
    
    


@media screen and (max-width: 420px), screen and (max-device-width: 420px) { 

    
    header .logo{ width: 160px; }

}



@media screen and (max-width: 320px), screen and (max-device-width: 320px) { 

    .mobile_iletisim_but .ftr_iltsm_but{
        font-size: 14px;
        letter-spacing: 0.8px;
    }

    header .randevu_but{
        width: 50px;
        font-size: 10px;
        padding:7px 5px;
        letter-spacing: 0.7px;
    }

}
    
    
    
    













